 .u-section-1 {
  background-image: none;
  min-height: 971px;
}

.u-section-1 .u-shape-1 {
  height: 228px;
  margin: 206px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 1140px;
  min-height: 951px;
  height: auto;
  margin: -388px auto -26px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-video-1 {
  width: 458px;
  height: 831px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px 70px 0 auto;
}

.u-section-1 .u-group-2 {
  width: 512px;
  min-height: 496px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: -700px auto 0 70px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-form-1 {
  width: 452px;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 975px;
  }

  .u-section-1 .u-shape-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-top: -626px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-video-1 {
    width: 488px;
    height: 886px;
    margin-top: 153px;
    margin-right: 50px;
  }

  .u-section-1 .u-group-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -715px;
    margin-left: 39px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 780px;
  }

  .u-section-1 .u-shape-1 {
    height: 353px;
    margin-top: 182px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    min-height: 967px;
    margin-top: -535px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-video-1 {
    height: 1030px;
    margin-top: 26px;
    margin-right: 24px;
  }

  .u-section-1 .u-group-2 {
    width: 489px;
    min-height: 495px;
    margin-top: -799px;
    margin-left: 35px;
  }

  .u-section-1 .u-form-1 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 836px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 450px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 762px;
    margin-top: -743px;
    margin-bottom: 14px;
  }

  .u-section-1 .u-video-1 {
    width: 495px;
    height: 454px;
    margin-top: 179px;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-group-2 {
    width: 446px;
    min-height: 496px;
    margin-top: 109px;
    margin-left: 33px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 564px;
  }

  .u-section-1 .u-shape-1 {
    height: 306px;
    margin-top: 252px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 362px;
    min-height: 498px;
    margin-top: -525px;
    margin-bottom: 33px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-video-1 {
    width: 334px;
    height: 307px;
    margin-top: 141px;
    margin-left: -14px;
  }

  .u-section-1 .u-group-2 {
    min-height: 437px;
    width: 304px;
    margin-top: 0;
    margin-left: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}